{
  "name": "photos.ketr",
  "version": "1.0.0",
  "authors": [
    "James Ketrenos <james_photos@ketrenos.com>"
  ],
  "description": "Self hosting photo management",
  "main": "index.html",
  "license": "Apache 2",
  "private": true,
  "ignore": [
    "**/.*",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "datetime-picker": "fooloomanzoo/datetime-picker",
    "moment": "^2.22.2",
    "iron-flex-layout": "PolymerElements/iron-flex-layout#^2.0.3",
    "polymer": "Polymer/polymer#^2",
    "paper-tabs": "PolymerElements/paper-tabs#^2.1.1",
    "iron-pages": "PolymerElements/iron-pages#^2.1.1",
    "paper-icon-button": "PolymerElements/paper-icon-button#^2.2.0",
    "iron-icon": "PolymerElements/iron-icon#^2",
    "iron-icons": "PolymerElements/iron-icons#^2",
    "app-layout": "PolymerElements/app-layout#^2",
    "iron-resizable-behavior": "PolymerElements/iron-resizable-behavior#^2",
    "paper-button": "PolymerElements/paper-button#^2",
    "paper-spinner": "PolymerElements/paper-spinner#^2",
    "paper-toast": "PolymerElements/paper-toast#^2",
    "iron-iconset": "PolymerElements/iron-iconset#^2",
    "paper-input": "PolymerElements/paper-input#^2",
    "paper-dialog": "PolymerElements/paper-dialog#^2",
    "app-route": "PolymerElements/app-route#^2"
  },
  "resolutions": {
    "polymer": "2",
    "webcomponentsjs": "^v1.1.0",
    "iron-flex-layout": "^2.0.3",
    "paper-icon-button": "1 - 2",
    "iron-icon": "^2",
    "iron-icons": "^2",
    "iron-resizable-behavior": "^2",
    "iron-iconset": "^2",
    "iron-overlay-behavior": "2",
    "paper-input": "^2"
  }
}
